@font-face {
  font-family: 'iconfont';
  src: url('../font/iconfont.eot'); /* IE9 */
  src: url('../font/iconfont.eot') format('embedded-opentype'),
    /* IE6-IE8 */ url('../font/iconfont.woff') format('woff'),
    url('../font/iconfont.ttf') format('truetype'),
    /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
      url('../font/iconfont.svg') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: 'iconfont' !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconshouye:before {
  content: '\e61d';
}

.icongengduo:before {
  content: '\e73a';
}

.iconzaixiaosheng:before {
  content: '\e621';
}

.iconicon_arrow_right:before {
  content: '\e60d';
}

.iconarrowDown:before {
  content: '\e62a';
}

.iconzonghexinxi:before {
  content: '\e61b';
}

.iconsousuo:before {
  content: '\e792';
}

.iconplay:before {
  content: '\e610';
}

.iconxiaoyou:before {
  content: '\e622';
}

.iconjiaoshizhuye:before {
  content: '\e64b';
}

.iconjiagou:before {
  content: '\e603';
}

.iconopen2:before {
  content: '\e679';
}

.iconclose:before {
  content: '\e606';
}

.iconzhaopin:before {
  content: '\e62c';
}

.icontixing:before {
  content: '\e602';
}

.iconmenu:before {
  content: '\e60e';
}

.icontushuziyuan:before {
  content: '\e615';
}

.iconxinxigongkai:before {
  content: '\e66d';
}

.iconriqi:before {
  content: '\e61e';
}

.iconxiaowubangong:before {
  content: '\e601';
}

.iconweixin:before {
  content: '\e660';
}

.icontop:before {
  content: '\e76f';
}

.iconjiaozhigong:before {
  content: '\e609';
}

.iconemail:before {
  content: '\e620';
}

.iconkaosheng:before {
  content: '\e604';
}

.iconjigoudaolan:before {
  content: '\e60b';
}

.iconjiantouyou:before {
  content: '\e84f';
}

.iconnotice:before {
  content: '\e600';
}

.iconxiaoyuannet:before {
  content: '\e726';
}

.iconjiantouzuo:before {
  content: '\e850';
}

.iconicon:before {
  content: '\e607';
}

.iconbanner-icon:before {
  content: '\e608';
}

.iconarrowUp:before {
  content: '\e851';
}

.iconclose2:before {
  content: '\e852';
}
